// Keresztrejtvény ""eladatok ""eltöltése
  var sorszam = 0;
  var szelesseg = 4;
  var magassag = 4;
  var meghatarozas = new Array();
  var megoldas = new Array();

  // meghatározás üres helyei
  for (var i=0; i<szelesseg; i++) 
      for (var j=0; j<magassag; j++) 
        meghatarozas.push("");
        
  // meghatározások
  // B1
  meghatarozas[1] = "Vízszintes: A szám jegyeinek összege 13 <br> Függőleges: A szám jegyeinek összege ugyanannyi, mint a függőleges D2 alatti szám jegyeinek összege";
  // C1 
  meghatarozas[2] = "Függőleges: A szám első két jegyének összege ugyanannyi, mint a függőleges B1) alatti számutolsó két jegyének összege.";
  // A2 
  meghatarozas[4] = "Vízszintes: A szám számjegyei valamilyen más, alkalmas sorrendben egy számtani sorozat egymást követő elemei <br> Függőleges: Köbszám";
  // D2 
  meghatarozas[7] = "Függőleges: Egy páratlan szám köbe";
  // A3
 meghatarozas[8] = "Vízszintes: A szám minden számjegye páros és a számjegyek összege 12.";
 // C4
 meghatarozas[14] = "Vízszintes: Négyzetszám";
 

  
  // megoldások
  megoldas.push(
      "","5","8","",
      "3","9","5","7",
      "4","4","2","2",
      "3","","4","9"
  );
  
 
